# FreeDoko translation: help
# language: français


# help menu
license					= licence
License::of cardset '%scardset%'	= licence du jeu de cartes '%scardset%'

cardset license				= licence du jeu de cartes

version					= version
Version::%sversion% %tabout%		= \
	Version: %sversion%\n\n%tabout%

ChangeLog				= ChangeLog

help				= aide
online help			= aide en ligne
Help::not found			= aide non trouvée
Help::not found: %slocation% = \
	La page du manuel n'a pu être trouvée en local sur l'ordinateur. \
	Vous pouvez chercher la page sur internet, l'adresse est:\n\
	%slocation%

support					= Unterstützung
Version::%sversion% %tsupport%		= \
	Version: %sversion%\n\n%tsupport%
Support::support			= \
	Please support the FreeDoko team, so that we can improve the program further. \
	There are many possibility for your help:\n\
	\n\
	* bug reports\n\
	\  If the computer is playing badc or he has a bad card suggestion, create a bug report and send it to us. You can find further information for the bug report in the manual at http://free-doko.sourceforge.net/doc/manual/de/bug_report.html.\n\
	\n\
	* documentation\n\
	\  Take part in writing documentation for FreeDoko. The more you write the more time we have to improve the program.\n\
	\n\
	* themes\n\
	\  If you enjoy creating graphics you can give us an own theme for FreeDoko. Create a new cardset, new symbols or additional backgrounds.\n\
	\n\
	* money\n\
	\  With PayPal you can donate some money to the FreeDoko team and the host sourceforge.net. Further information are at https://sourceforge.net/donate/index.php?group_id=38051***

about					= à propos
About::about				= \
	FreeDoko est un jeu de Doppelkopf, programmé par Borg Enders et Diether Knof.\n\
	Ce programme est distribué sous GPL.\n\n\
	Homepage: http://free-doko.sourceforge.net/\n\
	E-Mail: freedoko@users.sourceforge.net\n\n\n\
	Programming:\n\
	Borg Enders\n\
	Diether Knof\n\
	\n\
	Ports\n\
	HPUX: Rainer Dörntge\n\
	FreeBSD: Thomas Gellekum\n\
	gentoo: Rafael Kolless\n\
	SuSE: Toni\n\
	\n\
	Translations:\n\
	Français: Yves Caubarrus***

visit homepage 				= \
	visit homepage***
cardset internet page			= \
	cardsets in the internet***


License: Altenburg expired =\
	The usage of the cardset 'Altenburg' is only granted till 31. december 2009. You can find other cardsets at http://free-doko.sourceforge.net/en/files.html.***
License: InnoCard expired =\
	The usage of the cardset 'InnoCard' is only granted till 31. december 2009. You can find other cardsets at http://free-doko.sourceforge.net/en/files.html.***
